<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0079=99</action>
    </script>
  </cheat>

  <cheat desc="Always First Strike PL1">
    <script state="run">
      <action>maincpu.pb@0070=00</action>
    </script>
  </cheat>

  <cheat desc="Reset to Strike 1 Now! PL1">
    <script state="on">
      <action>maincpu.pb@0070=00</action>
    </script>
  </cheat>

  <cheat desc="Never anybody out PL1">
    <script state="run">
      <action>maincpu.pb@006C=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
